.post-author {
    display: block;
    margin-top: 25px;
    margin-bottom: .5rem;
    color: #9a9a9a;
}

.post-date {
    display: block;
    color: #9a9a9a;
}

.post {
    font-size: 16px;
}

table {
    border: 1px solid black;
    width: 100%;
}

td, th {
    border: 1px solid black;
    text-align: left;
    padding: 15px;
}